   body {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
            background-color: #f8f9fa;
        }

        #frm {
            background: #fff;
            padding: 40px;
            border-radius: 10px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            width: 100%;
            max-width: 500px;
        }

        h1 {
            margin-bottom: 20px;
            text-transform: uppercase;
            text-align: center;
        }

        .form-control {
            margin-bottom: 15px;
        }

        #btn {
            width: 100%;
            color: #fff;
            background-color: #257CE2;
            padding: 10px;
            text-transform: uppercase;
            border: none;
        }

        .form-group {
            position: relative;
            margin-bottom: 1.5rem;
        }

        .form-group label {
            position: absolute;
            top: -15px;
            left: 10px;
            padding: 0 5px;
            background: white;
            color: #aaa;
            transition: 0.2s;
            pointer-events: none;
            transform-origin: top left;
        }

        .form-control:focus + label,
        .form-control:not(:placeholder-shown) + label {
            top: -10px;
            left: 10px;
            background: white;
            color: #495057;
            font-size: 0.75rem;
            transform: scale(0.8);
        }

        .form-control {
            padding: 10px 10px 10px 10px;
        }